
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29324.140
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Chroma22293", "Chroma22293\Chroma22293.vcxproj", "{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_Pyd|x86 = Debug_Pyd|x86
		Debug|x86 = Debug|x86
		Release_Pyd|x86 = Release_Pyd|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}.Debug_Pyd|x86.ActiveCfg = Debug_Pyd|Win32
		{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}.Debug_Pyd|x86.Build.0 = Debug_Pyd|Win32
		{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}.Debug|x86.ActiveCfg = Debug|Win32
		{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}.Debug|x86.Build.0 = Debug|Win32
		{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}.Release_Pyd|x86.ActiveCfg = Release_Pyd|Win32
		{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}.Release_Pyd|x86.Build.0 = Release_Pyd|Win32
		{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}.Release|x86.ActiveCfg = Release|Win32
		{AB7C4CB9-6CD2-461B-B9B1-931C77DEBD13}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {572E588C-C34B-49D6-930A-51AA3CFD9072}
	EndGlobalSection
EndGlobal
